## Japanese History 2

### The History of the Japanese Yen

#### Course Objectives

As traditional historiographies of a country’s experience with modernity are mostly ordered according to an axis of ‘key moments’ or ‘junctures’ that were typically identified in hindsight (and, therefore, not visible as such to contemporaries), they often gloss over processes and/or structures that accumulate, build up over time and that are mostly latently present. Without rejecting traditional historiographies as unscientific or misleading, this course attempts to experiment with studying the latter.

Concretely, we use the history of money and financial technologies as a case-study. Largely defined by [network effects](https://en.wikipedia.org/wiki/Network_effect) (this is to say that their utility is increased in proportion to the degree by which others are willing to participate in their use), rather than political choice, this course attempts to uncover how consecutive Japanese governments a) dealt with Japan’s (lower tier) financial status and b) tried to move the country higher on the international pecking order. 
The story is one of rampant experimentation, mounting losses, and the occasional success. Importantly, the story is also an encounter with several of the most intensely dramatic aspects of the history of modern Japan. Financial affairs arguably [determined the outcome of the Russo-Japanese War (1904-1905)](https://en.wikipedia.org/wiki/Russo-Japanese_War#Financing); success and eventual failure in World War I; and Japanese militarism on the road to World War II.

#### Course Goals

Methodologically, the course presents multiple chances to engage with primary sources. Because of money’s innate international nature (through international trade, exchange, investment etc.) quite a few official sources were published in English or in English translation. As such, they were elements in the Japanese campaign to enhance the country’s credibility and make the country’s financial instruments (bonds, debentures) palatable to the international investor.

#### Introductory reading:

Tamaki, Norio. 1995. *Japanese Banking: A History, 1859-1959*. Studies in Monetary and Financial History. Cambridge: Cambridge University Press.

#### Topics to be covered:

1. [Bakumatsu currency crisis](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2001%20-%20Bakumatsu%20currency%20crisis.md)
2. [From the Trade Dollar to the Bank of Japan](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2002%20-%20From%20the%20Trade%20Dollar%20to%20the%20Bank%20of%20Japan.md)
3. [Matsukata deflation](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2003%20-%20Matsukata%20deflation.md)
4. [Adoption of the Gold Standard -part 1](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2004%20-%20Adoption%20of%20the%20Gold%20Standard%201.md)
5. [Adoption of the Gold Standard -part 2](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2005%20-%20Adoption%20of%20the%20Gold%20Standard%202.md)
6. [The Russo Japanese War](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2006%20-%20Russo%20Japanese%20War.md)
7. [World War I: Japan’s Role on the International Scene](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2007%20-%20World%20War%20I:%20Japan%E2%80%99s%20Role%20on%20the%20International%20Scene.md)
8. [Restoration of the Gold Standard](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2008%20-%20Restoration%20of%20the%20Gold%20Standard.md)
9. [The Rise of Financial Expertise in the Roaring Twenties](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2009%20-%20The%20Rise%20of%20Financial%20Expertise%20in%20the%20Roaring%20Twenties.md)
10. [The Great Depression](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2010%20-%20The%20Great%20Depression.md)
11. [Women’s Role in the Great Depression](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2011%20-%20Women%E2%80%99s%20Role%20in%20the%20Great%20Depression.md)
12. [Financial Imperialism in Asia 1](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2012%20-%20Financial%20Imperialism%20in%20Asia%201.md)
13. [Financial Imperialism in Asia 2](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2013%20-%20Financial%20Imperialism%20in%20Asia%202.md)
14. [圓の戦争 - the struggle of the continental yen](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2014%20-%20%E5%9C%93%E3%81%AE%E6%88%A6%E4%BA%89%20-%20the%20struggle%20of%20the%20continental%20yen.md)
15. [Bankrupting Japan: The Financial Freeze](https://github.com/michaelschiltz/Japanese_History_2/blob/master/session%2015%20-%20Bankrupting%20Japan:%20The%20Financial%20Freeze.md)

#### Homework

From session 2 on, small student groups will be assigned to introduce topics to be discussed. This may include both historical matter and/or their contemporary implications.
Students are expected to:
1. to participate in the course as a whole: doing the essential reading for each week’s topic, and coming prepared to question and intervene.
2. To provide written and oral comments.
3. To Research, write, present, and defend your argument and choice of topic to be discussed.
4. When presenting, students should go beyond the narrow content of the reading to be presented; develop an argument as a coherent whole, e.g. by focusing on theoretical issues (e.g. the relationship between (political) power and violence, methodological ones (for instance the nature of the relationship between ‘ideas’ and the material/technological/… contexts in which they are shaped)

#### Grading System

Evaluation will be based on: reading notes, class discussions (other means of evaluation may be discussed with the students). There is no paper to be written; instead, students are asked to make ‘smart’, elaborate and interactive presentations. They are responsible for putting the presented reading in context, and act as ‘moderator’ for the follow-up discussion.
