### Keywords

* gold standard, currency regimes, 'hard peg', sovereign debt, currency regimes and trade

### Points of discussion

* today's papers offer two radically different reasons for why countries peg their currencies to other ones (in this case, by means of a gold standard: as 2 currencies express the value of their currency in an amount of gold of a certain fineness, their exchange rates are indirectly fixed). Identify these reasons and explain.
* the paper by Sussmann and Yafeh is an application of the so-called `gold standard as a good housekeeping seal of approval` theory. This theory assumes that `exchange rate risk` is the only risk to be considered in case of sovereign debt. Do you think this is correct? [hint: see [here](https://www.investopedia.com/terms/s/sovereignrisk.asp)]. Do you think these different risk types are nevertheless interrelated?
* the paper by Mitchener et al. perceive a linkage between the adoption of a hard peg, on the one hand, and an increased trade volume, on the other. Is their application logically correct? Explain.

(for all questions, it is not so important to have a 'correct answer' (after all, the verdict is still out on this, including in the economic literature). I would rather see an *explanation of the search process you have done for finding the relevant literature*.)

### Readings
Note: compulsory readings have been marked in **bold**

* **Mitchener, Kris James, Masato Shizume, and Marc D. Weidenmier. 2010. “Why Did Countries Adopt the Gold Standard? Lessons from Japan.” *The Journal of Economic History* 70 (01): 27–56. https://doi.org/10.1017/S0022050710000045.**
* **Sussman, Nathan, and Yishay Yafeh. 2000. “Institutions, Reforms, and Country Risk: Lessons from Japanese Government Debt in the Meiji Era.” *The Journal of Economic History* 60 (02): 442–67. https://doi.org/10.1017/S0022050700025171.**


### Primary sources

* Droppers, Garrett. 1897. Gold Standard in Japan [Microform] : An Address Delivered to the “Keizai Kyokai” (Economic Society), Saturday, February 20th, 1897. [S.l. : s.n.]. http://archive.org/details/goldstandardinja00drop.
* Droppers, Garrett. 1898. “Monetary Changes in Japan.” *The Quarterly Journal of Economics* 12 (2): 153–85. https://doi.org/10.2307/1882117.
* Masayoshi Matsukata. 1899. *Report on the Adoption of the Gold Standard in Japan*. Printed at the Government press. http://archive.org/details/reportonadoptio00matsgoog
* Schroeder, F. 1904. “The Present Financial and Monetary Condition of Japan.” *Journal of Political Economy* 13 (1): 48–65. https://www.jstor.org/stable/1817717.
* Soyeda, Jiuchi. 1905. “Letter from Japan.” *The Economic Journal* 15 (58): 284–88. http://links.jstor.org/sici?sici=0013-0133%28190506%2915%3A58%3C284%3ALFJ%3E2.0.CO%3B2-2.
* Soyeda, J. 1898. “The Adoption of Gold Monometallism by Japan.” *Political Science Quarterly* 13 (1): 60–90. http://links.jstor.org/sici?sici=0032-3195%28189803%2913%3A1%3C60%3ATAOGMB%3E2.0.CO%3B2-G.
* US Senate. 1897. *Document No. 176: US Senate: Japan and the Gold Standard*. Government Printing Office. http://archive.org/details/documentno176uss1897usse.

### Audiovisual materials

* [the European debt crisis visualized](https://www.youtube.com/watch?v=j4_tyEl84IQ)
* [Japan's debt problem visualized](https://www.youtube.com/watch?v=Njp8bKpi-vg)

### Links to other projects, websites, others

* [This Time is Different](http://www.reinhartandrogoff.com/)

### to follow (@twitter)



